RISCV32-PICO-ELF-CPP(1)

NAME
riscv32-pico-elf-cpp - GNU C preprocessor for Raspberry Pi Pico RISC-V devices

SYNOPSIS
riscv32-pico-elf-cpp [options] file...

DESCRIPTION
riscv32-pico-elf-cpp is the C preprocessor for the riscv32-pico-elf-gcc(1) cross-compiler, targeting bare-metal RISC-V devices on the Raspberry Pi Pico platform.

For full documentation, see cpp(1) or https://gcc.gnu.org/onlinedocs/.

SEE ALSO
riscv32-pico-elf-gcc(1), cpp(1)